VIRTUAL CREDIT CARD - Bug #14007

I0S - CCSA - input phone number and click lanjut not navigate to anywhere

13 July 2022 03:11 PM - Shabhril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

13 July 2022

100%
0.00 hour
0.00 hour

Description
CCSA

input phone number 12345678926 then click lanjut, not navigate to anywhere

History

#1 - 13 July 2022 04:15 PM - He Xi Yeo
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 July 2022 04:16 PM - He Xi Yeo
- Assignee changed from He Xi Yeo to Shahril Hanif

#3 - 21 July 2022 02:20 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

08 April 2025

1/1



http://www.tcpdf.org

